View Issue Details

IDProjectCategoryView StatusLast Update
0000019ScribusStory Editor / Text Framespublic2003-11-23 15:11
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000019: Change current HOME/END keystroke features
DescriptionPress HOME once, move cursor to beginning of line.
Press HOME a second time, move cursor to beginning of paragraph.
Press HOME a third time, move cursor to first paragraph in text frame/story editor.
Reverse for END.
TagsNo tags attached.
Patch

Activities

fschmid

2003-11-23 13:38

administrator   ~0000017

Implemented the desired behaviour at least for the Story Editor

cbradney

2003-11-23 15:11

administrator   ~0000018

Works well!

Issue History

Date Modified Username Field Change
2003-11-19 17:58 cbradney New Issue
2003-11-23 13:38 fschmid Status new => resolved
2003-11-23 13:38 fschmid Resolution open => fixed
2003-11-23 13:38 fschmid Assigned To => fschmid
2003-11-23 13:38 fschmid Note Added: 0000017
2003-11-23 15:11 cbradney Status resolved => closed
2003-11-23 15:11 cbradney Note Added: 0000018
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames